pwsafe-0.2.0-alt2.1.i586.rpm


Advertisement

Description

pwsafe - A unix commandline program that manages encrypted password databases

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename pwsafe-0.2.0-alt2.1.i586.rpm
Package name pwsafe
Package version 0.2.0
Package release alt2.1
Package architecture i586
Package type rpm
Category Databases
Homepage -
License -
Maintainer -
Download size 119.12 KB
Installed size 119.12 KB
pwsafe is a unix commandline program that manages encrypted password databases.
Compatible with CounterPane's PasswordSafe Win32 program versions 2.x and 1.x.

Alternatives

Package Version Architecture Repository
pwsafe-0.2.0-alt2.1.x86_64.rpm 0.2.0 x86_64 Classic
pwsafe - - -

Requires

Name Value
/lib/ld-linux.so.2 -
libX11.so.6 -
libXmu.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.1 -
libcrypto.so.1.1(OPENSSL_1_1_0) -
libgcc_s.so.1(GCC_3.0) -
libreadline.so.7 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
pwsafe = 0.2.0-alt2.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package pwsafe-0.2.0-alt2.1.i586.rpm
Source Package pwsafe-0.2.0-alt2.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install pwsafe rpm package:
    # sudo apt-get install pwsafe

Files

Path
/usr/bin/pwsafe
/usr/share/doc/pwsafe-0.2.0/AUTHORS
/usr/share/doc/pwsafe-0.2.0/COPYING
/usr/share/doc/pwsafe-0.2.0/ChangeLog
/usr/share/doc/pwsafe-0.2.0/README
/usr/share/doc/pwsafe-0.2.0/TODO
/usr/share/man/man1/pwsafe.1.xz

Changelog

2018-08-29 - Grigory Ustinov <grenka@altlinux.org> 0.2.0-alt2.1
- NMU: Rebuild with new openssl 1.1.0.
2016-01-20 - Fr. Br. George <george@altlinux.ru> 0.2.0-alt2
- Fix build
2013-04-17 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.2.0-alt1.1.qa1
- NMU: rebuilt for debuginfo.
2010-12-07 - Igor Vlasenko <viy@altlinux.ru> 0.2.0-alt1.1
- rebuild with new openssl and/or boost by request of git.alt administrator
2008-10-07 - Fr. Br. George <george@altlinux.ru> 0.2.0-alt1
- Initial build from FC

See Also

Package Description
pxview-0.2.5-alt3.i586.rpm View Paradox DB files
pxz-4.999.9beta-alt3.i586.rpm Parallel LZMA compressor using liblzma
py3c-devel-1.1-alt1.i586.rpm Header files for py3c
pybind11-devel-2.4.2-alt2.i586.rpm Seamless operability between C++11 and Python
pybookreader-0.5.0-alt6.1.qa2.1.1.i586.rpm PyBookReader is a PyGTK-based GUI book reader
pydb-1.26-alt1.i586.rpm pydb is an expanded version of the Python debugger
pympd-0.08.1-alt1.4.1.i586.rpm PyGTK frontend for Music Player Daemon
pyro-1.5-alt7.i586.rpm Pyrotechnics, an OpenGL-based firework simulator
pyside-tools-0.2.15-alt1.git20131028.i586.rpm Tools for python bindings for the Qt cross-platform application
pytables-3.5.2-alt1.i586.rpm Managing hierarchical datasets
pytables-py3-3.5.2-alt1.i586.rpm Managing hierarchical datasets (Python 3)
python-2.7.16-alt1.i586.rpm An interpreted, interactive object-oriented programming language
python-base-2.7.16-alt1.i586.rpm Base python modules and executables
python-contextkit-0.5.27-alt1.427.3.i586.rpm Python bindings for ContextKit APIs
python-dev-2.7.16-alt1.i586.rpm The libraries and header files needed for Python development
Advertisement
Advertisement